Subject: Ticket Assigned - Unble to checkout from online shopping
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 10:20:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unble to checkout from online shopping Dear support team,
I am facing issue in online booking of sketchers shoes. When ever I enter
card number and confirm pin. Error appear some items in ur bucket are out
of order first remove that. I have removed everything but still same
error message on recently selected shoes.

Regards,
Imran Jahangir.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3042558